## maven-dependency-plugin 2.1

=== debian/changelog ===
maven-dependency-plugin (2.1-4) unstable; urgency=low

  * Add missing Build-Depends-Indep: libmaven-plugin-tools-java.
    (Closes: #643544)

 -- Torsten Werner <twerner@debian.org>  Wed, 28 Sep 2011 21:50:17 +0200

maven-dependency-plugin (2.1-3) unstable; urgency=low

  * Switch to source format 3.0.
  * Switch to debhelper level 7.
  * Update Standards-Version: 3.9.1.
  * Use Maven to build the package.
  * Add a documentation package.

 -- Torsten Werner <twerner@debian.org>  Mon, 22 Aug 2011 21:38:11 +0200

maven-dependency-plugin (2.1-2) unstable; urgency=low

  * Fix groupId for maven-plugin-testing-harness dependency
    in the Maven POM.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 26 Jul 2009 16:04:42 +0100

maven-dependency-plugin (2.1-1) experimental; urgency=low

  * Initial release. (Closes: #532777)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sat, 06 Jun 2009 21:38:18 +0100
