=== debian/control ===
Source: maven-dependency-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libmaven-common-artifact-filters-java, libmaven-dependency-analyzer-java,  
 libmaven-dependency-tree-java, libmaven-file-management-java, libmaven-reporting-impl-java,  
 libmaven2-core-java, libplexus-archiver-java, libplexus-container-default-java,  
 libplexus-io-java, libplexus-utils-java, junit, libmaven-plugin-testing-java,  
 default-jdk-doc, libmaven2-core-java-doc, libplexus-container-default-java-doc,  
 libplexus-utils-java-doc, libmaven-javadoc-plugin-java, libmaven-plugin-tools-java
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-dependency-plugin
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-dependency-plugin/
Homepage: http://maven.apache.org/plugins/maven-dependency-plugin/

Package: libmaven-dependency-plugin-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libmaven-dependency-plugin-java-doc
Description: Maven Dependency Plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This plugin provides dependency manipulation (copy, unpack) and analysis.

Package: libmaven-dependency-plugin-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libmaven-dependency-plugin-java
Description: Documentation for Maven Dependency Plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This plugin provides dependency manipulation (copy, unpack) and analysis.
 .
 This package contains the API documentation of libmaven-dependency-plugin-java.
