## maven-dependency-plugin 2.4

=== debian/changelog ===
maven-dependency-plugin (2.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release
    - Added a dependency on libcommons-collections3-java
    - Removed artifact-filter-1.1.patch
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Updated Standards-Version to 3.9.4 (no changes)
  * debian/copyright: Updated the Format URI
  * Build depend on debhelper >= 9
  * Use XZ compression for the upstream tarball
  * Documented the procedure to update the core Maven plugins in README.source

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 18 Oct 2013 13:55:45 +0200
