=== debian/control ===
--- 
+++ 
@@ -3,21 +3,34 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: libmaven-common-artifact-filters-java, libmaven-dependency-analyzer-java,  
- libmaven-dependency-tree-java, libmaven-file-management-java, libmaven-reporting-impl-java,  
- libmaven2-core-java, libplexus-archiver-java, libplexus-container-default-java,  
- libplexus-io-java, libplexus-utils-java, junit, libmaven-plugin-testing-java,  
- default-jdk-doc, libmaven2-core-java-doc, libplexus-container-default-java-doc,  
- libplexus-utils-java-doc, libmaven-javadoc-plugin-java, libmaven-plugin-tools-java
-Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-dependency-plugin
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-dependency-plugin/
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
+Build-Depends-Indep: default-jdk-doc,
+                     junit,
+                     libcommons-collections3-java,
+                     libmaven-common-artifact-filters-java,
+                     libmaven-dependency-analyzer-java,
+                     libmaven-dependency-tree-java,
+                     libmaven-file-management-java,
+                     libmaven-javadoc-plugin-java,
+                     libmaven-plugin-testing-java,
+                     libmaven-plugin-tools-java,
+                     libmaven-reporting-impl-java,
+                     libmaven2-core-java,
+                     libmaven2-core-java-doc,
+                     libplexus-archiver-java,
+                     libplexus-container-default-java,
+                     libplexus-container-default-java-doc,
+                     libplexus-io-java,
+                     libplexus-utils-java,
+                     libplexus-utils-java-doc
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/maven-dependency-plugin
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/maven-dependency-plugin/
 Homepage: http://maven.apache.org/plugins/maven-dependency-plugin/
 
 Package: libmaven-dependency-plugin-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libmaven-dependency-plugin-java-doc
 Description: Maven Dependency Plugin
@@ -41,7 +54,7 @@
 Package: libmaven-dependency-plugin-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${maven:DocDepends}
+Depends: ${maven:DocDepends}, ${misc:Depends}
 Recommends: ${maven:DocOptionalDepends}
 Suggests: libmaven-dependency-plugin-java
 Description: Documentation for Maven Dependency Plugin
