## maven-dependency-plugin 2.7

=== debian/changelog ===
maven-dependency-plugin (2.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Tightened the dependencies on libmaven-dependency-analyzer-java (>= 1.4)
      and libmaven-dependency-tree-java (>= 2.0)
  * Moved the package to Git
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 24 Jun 2015 14:40:54 +0200
