=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                      junit,
                      libcommons-collections3-java,
                      libmaven-common-artifact-filters-java,
-                     libmaven-dependency-analyzer-java,
-                     libmaven-dependency-tree-java,
+                     libmaven-dependency-analyzer-java (>= 1.4~),
+                     libmaven-dependency-tree-java (>= 2.0~),
                      libmaven-file-management-java,
                      libmaven-javadoc-plugin-java,
                      libmaven-plugin-testing-java,
@@ -23,9 +23,9 @@
                      libplexus-io-java,
                      libplexus-utils-java,
                      libplexus-utils-java-doc
-Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/maven-dependency-plugin
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/maven-dependency-plugin/
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/maven-dependency-plugin.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-dependency-plugin.git
 Homepage: http://maven.apache.org/plugins/maven-dependency-plugin/
 
 Package: libmaven-dependency-plugin-java
