## maven-dependency-plugin 2.8

=== debian/changelog ===
maven-dependency-plugin (2.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - Tightened the dependency on libmaven-dependency-tree-java (>= 2.1)
  * Build with the DH sequencer instead of CDBS
  * Removed the javadoc package

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 09 Dec 2015 12:56:52 +0100

maven-dependency-plugin (2.7-2) unstable; urgency=medium

  * Team upload.
  * Replaced the @Component annotation with @Parameter for the 'project' field
    in AnalyzeReportMojo to avoid a build failure (Closes: #799003)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 30 Oct 2015 13:42:14 +0100
