=== debian/control ===
Source: maven-dependency-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: junit,
                     libcommons-collections3-java,
                     libmaven-common-artifact-filters-java,
                     libmaven-dependency-analyzer-java (>= 1.4~),
                     libmaven-dependency-tree-java (>= 2.1~),
                     libmaven-file-management-java,
                     libmaven-plugin-testing-java,
                     libmaven-plugin-tools-java,
                     libmaven-reporting-impl-java,
                     libmaven2-core-java,
                     libplexus-archiver-java,
                     libplexus-container-default-java,
                     libplexus-io-java,
                     libplexus-utils-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/maven-dependency-plugin.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-dependency-plugin.git
Homepage: http://maven.apache.org/plugins/maven-dependency-plugin/

Package: libmaven-dependency-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven Dependency Plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This plugin provides dependency manipulation (copy, unpack) and analysis.
