## maven-dependency-plugin 3.0.1

=== debian/changelog ===
maven-dependency-plugin (3.0.1-3) unstable; urgency=medium

  * Team upload.
  * Fixed the Maven rule for plexus-classworlds
  * Added the missing dependency on libwagon-http-java
  * Depend on libplexus-container-default-java
    instead of libplexus-container-default1.5-java
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 20 Nov 2017 11:07:22 +0100

maven-dependency-plugin (3.0.1-2) unstable; urgency=medium

  * Team upload.
  * Relocate the version 2.8 used by Maven 3.2+ to the current one

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 28 Sep 2017 15:32:33 +0200

maven-dependency-plugin (3.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed 01-fix-plugin-annotations.patch (fixed upstream)
    - Removed 02-plexus-utils-compatibility.patch (fixed upstream)
    - Removed 03-classworlds-compatibility.patch (obsolete)
    - Removed 04-maven-compatibility.patch (fixed upstream)
    - New dependency on libmaven-artifact-transfer-java
    - Depend on libmaven-dependency-tree-java (>= 3.0)
    - Depend on libmaven-dependency-analyzer-java (>= 1.7)
    - Added a patch to use the version of Aether provided by Maven 3.5

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 04 Sep 2017 20:45:55 +0200

maven-dependency-plugin (2.8-3) unstable; urgency=medium

  * Team upload
  * No change rebuild.

 -- Markus Koschany <apo@debian.org>  Fri, 01 Sep 2017 19:23:17 +0200

maven-dependency-plugin (2.8-2) unstable; urgency=medium

  * Team upload.
  * Build depend on junit4 instead of junit (Closes: #869012)
  * Depend on libplexus-utils2-java instead of libplexus-utils-java
    (Closes: #871135)
  * Depend on libplexus-classworlds2-java instead of libclassworlds-java
  * Depend on libplexus-container-default1.5-java instead of
    libplexus-container-default-java
  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Standards-Version updated to 4.1.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 31 Aug 2017 18:56:22 +0200
