## maven-dependency-plugin 3.1.1

=== debian/changelog ===
maven-dependency-plugin (3.1.1-1~18.04) bionic; urgency=medium

  * Provide Java EE modules and APIs removed from OpenJDK 11. LP: #1784196.
  * No-change backport from 18.10, needed as a build dependency.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Feb 2019 15:59:12 +0100

maven-dependency-plugin (3.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
  * Standards-Version updated to 4.1.5
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 Jul 2018 11:53:06 +0200
