=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11~),
  default-jdk,
  junit4,
  libcommons-collections3-java,
@@ -24,9 +24,9 @@
  libplexus-utils2-java,
  libwagon-http-java,
  maven-debian-helper (>= 1.4)
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-dependency-plugin.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-dependency-plugin.git
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/java-team/maven-dependency-plugin.git
+Vcs-Browser: https://salsa.debian.org/java-team/maven-dependency-plugin
 Homepage: http://maven.apache.org/plugins/maven-dependency-plugin/
 
 Package: libmaven-dependency-plugin-java
