## maven-dependency-plugin 3.5.0

=== debian/changelog ===
maven-dependency-plugin (3.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed the patch
    - Depend on libmaven-dependency-tree-java (>= 3.2.1)
    - Depend on libmaven-artifact-transfer-java (>= 0.13)
    - Depend on commons-collections4 instead of commons-collections3
    - New dependencies on libjetty9-java, libmockito-java and
      libmaven-resolver-transport-http-java
  * Depend on libmaven-parent-java
  * Standards-Version updated to 4.6.2
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Jan 2023 00:59:48 +0100
