## maven-dependency-plugin 3.8.1

=== debian/changelog ===
maven-dependency-plugin (3.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on maven-reporting 4.0.0
    - Depend on libmockito-java (>= 3.3)
    - New dependencies on libplexus-xml-java, junit5, libassertj-core-java
      and libjsonp-java
    - Updated the Maven rules
  * Removed the unused dependency on libplexus-container-default-java
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 24 Oct 2024 23:47:57 +0200
