=== debian/control ===
--- 
+++ 
@@ -7,8 +7,11 @@
  debhelper-compat (= 13),
  default-jdk,
  junit4,
+ junit5,
+ libassertj-core-java,
  libcommons-collections4-java,
  libjetty9-java,
+ libjsonp-java,
  libmaven-artifact-transfer-java (>= 0.13),
  libmaven-common-artifact-filters-java,
  libmaven-dependency-analyzer-java (>= 1.7),
@@ -18,19 +21,19 @@
  libmaven-parent-java,
  libmaven-plugin-testing-java,
  libmaven-plugin-tools-java,
- libmaven-reporting-api-java,
- libmaven-reporting-impl-java,
+ libmaven-reporting-api-java (>= 4.0.0),
+ libmaven-reporting-impl-java (>= 4.0.0),
  libmaven-resolver-transport-http-java,
  libmaven3-core-java,
- libmockito-java,
+ libmockito-java (>= 3.3),
  libmodello-maven-plugin-java,
  libplexus-archiver-java,
- libplexus-container-default-java (>= 1.7.1-7~),
  libplexus-io-java,
  libplexus-utils2-java,
+ libplexus-xml-java,
  libwagon-http-java,
  maven-debian-helper (>= 1.4)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/maven-dependency-plugin.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-dependency-plugin
 Homepage: http://maven.apache.org/plugins/maven-dependency-plugin/
